function FileData_Pairs(x)
{
x.t("143","tibco");
x.t("parameter","description");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","tibemsdestination_create");
x.t("create","destination");
x.t("description","destination");
x.t("topic","name");
x.t("end-call","destination");
x.t("type","create");
x.t("type","queue");
x.t("type","const");
x.t("type","reference");
x.t("tibems-status","end-call");
x.t("queue","topic");
x.t("new","destination");
x.t("tibems_status","tibemsdestination_create");
x.t("cobol","call");
x.t("name","create");
x.t("name","cobol");
x.t("name","returning");
x.t("name","tibemsdestinationtype");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("destination","tibemsdestination");
x.t("destination","type");
x.t("destination","name");
x.t("destination","function");
x.t("destination","tibemsdestinationtype");
x.t("destination","value");
x.t("destination","usage");
x.t("destination","location");
x.t("destination","object");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","name");
x.t("reference","destination");
x.t("tibco","software");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("value","type");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","type");
x.t("page","143");
x.t("tibemsdestination_create","tibemsdestination");
x.t("tibemsdestination_create","function");
x.t("tibemsdestination_create","tibco");
x.t("tibemsdestination_create","tibemsdestination_create");
x.t("tibemsdestination_create","using");
x.t("call","tibemsdestination_create");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","reference");
x.t("object","declaration");
}
